bitvec Struct Reference
Bit vectors

structure describing a bit vector More...

`#include <bitvec.h>`

## Data Fields

unsigned int | cur_bit
| cursor to the next unused bit
unsigned int | data_len
| length of data array in bytes
uint8_t * | data
| pointer to data array

## Detailed Description

structure describing a bit vector

The documentation for this struct was generated from the following file:

- include/osmocom/core/bitvec.h